Fork me on GitHub
#clj-on-windows
<
2021-11-18
>
littleli16:11:55

👀 so it's possible that instruction about installing the java with adoptopenjdk-lts-hotspot is obsolete as adoptopenjdk is now obsolete. I'll figure out how to deal with this.

alexmiller16:11:29

it's a wiki - feel free to update if it's wrong!

littleli09:11:08

pardon 🙂 it was more a note to myself to check install instruction for scoop. I should reply in thread when it was mentioned but I panicked 😄